org.apache.ignite.internal.processors.query

## Interface RunningQuery

    public interface RunningQuery

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `cancel()`
`UUID` `id()`
`QueryState` `state()`

### Method Detail

#### id

    UUID id()

#### state

    QueryState state()

#### cancel

    void cancel()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022